/* RTE Elements */
h1, h2, h3, h4, h5 {
}

h1 {
}

h2 {
}

p.align-center, td.align-center {
    text-align: center;
}                     

p.align-left, td.align-left {
    text-align: left;
}

p.align-right, td.align-right {
    text-align: right;
}

p.align-justify, td.align-justify {
    text-align: justify;
}

p.indent, table.indent {
}

strong {
    font-weight: bold;
}